what you don't know can hurt you
Showing 1 - 25 of 34 RSS Feed

Files Date: 2011-11-21

CarolinaCon 2012 Call For Papers
Posted Nov 21, 2011
Site carolinacon.org

CarolinaCon is now accepting speaker/paper/demo submissions for its 8th annual conference. This event will be held May 11th through the 13th, 2012 in Raleigh, NC, USA.

tags | paper, conference
SHA-256 | 6f782f495a6ea4bffd52af40e835c08f72c28400e248e69a4123fec932809221
Enumerating And Breaking VoIP
Posted Nov 21, 2011
Authored by Sohil Garg

Whitepaper called Enumerating and Breaking VoIP. It discusses various enumeration techniques followed by a demonstration of a few VoIP attacks.

tags | paper
SHA-256 | 5915b289644f1e037253a04414a137d01faffd8f590ab4c59e271cdc1509e4fd
ITHorizon SQL Injection
Posted Nov 21, 2011
Authored by CoBRa_21

ITHorizon suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
SHA-256 | 1bd8f9bf0eeb67f245b9383d6879358c12856ae9960086627e7f3dcf08b2dbec
VMware Update Manager Directory Traversal
Posted Nov 21, 2011
Authored by Alexey Sintsov

VMware Update Manager versions 4.1 prior to update 2 suffer from a directory traversal vulnerability.

tags | exploit
advisories | CVE-2011-4404
SHA-256 | 06ec687238eb262116fe18b7c8d44a43f0193289ae66d84ef77ac981152300c0
QQPLAYER PICT PnSize Buffer Overflow
Posted Nov 21, 2011
Authored by hellok | Site metasploit.com

This Metasploit module exploits a vulnerability in QQPLAYER Player 3.2. When opening a .mov file containing a specially crafted PnSize value, an attacker may be able to execute arbitrary code.

tags | exploit, overflow, arbitrary
SHA-256 | e7973f30b18ed27c4b6aafd3963abbf49ddc019ae30ed745b733674e032c75d3
Secunia Security Advisory 46935
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - SUSE has issued an update for mozilla-nss. This fixes multiple vulnerabilities, which can be exploited by malicious people to disclose potentially sensitive information, conduct cross-site scripting attacks, bypass certain security restrictions, and potentially compromise a user's system.

tags | advisory, vulnerability, xss
systems | linux, suse
SHA-256 | 40d8c6171fbe627531cf559d8ec19aa2be8909fcbd80e225db543ccc74bb0c24
Secunia Security Advisory 46954
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Multiple vulnerabilities have been reported in RealPlayer, which can be exploited by malicious people to compromise a user's system.

tags | advisory, vulnerability
SHA-256 | 95b09d7b3bdfcd984237d28e740cf2b1b1d40187d93e723109d4bdd29b624669
Secunia Security Advisory 46929
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Gentoo has issued an update for perl. This fixes a security issue, which can be exploited by malicious people to bypass certain security restrictions.

tags | advisory, perl
systems | linux, gentoo
SHA-256 | 51ea2ab32a3665025f731300ca493ff850dd836a3906377e2c34d07d93c97083
Secunia Security Advisory 46936
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Novell has acknowledged a vulnerability in Open Enterprise Server, which can be exploited by malicious people to compromise a user's system.

tags | advisory
SHA-256 | 291ff540bdae9f188a0427ffd3d955357ebe0980b98707c2eff4a305ad0d24fe
Secunia Security Advisory 46964
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Fedora has issued an update for puppet. This fixes a vulnerability, which can be exploited by malicious users to conduct spoofing attacks.

tags | advisory, spoof
systems | linux, fedora
SHA-256 | 76e03768a4dcad12bde32806a9f607dec8bff6fcacad1c238a55c39999df4cf5
Secunia Security Advisory 46945
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - SUSE has issued an update for wireshark. This fixes two vulnerabilities, which can be exploited by malicious people to cause a DoS (Denial of Service).

tags | advisory, denial of service, vulnerability
systems | linux, suse
SHA-256 | 5e7197f02d61a94c6f7146a919e8d948756543a3ba740350f5b57bbf0f5646e1
Secunia Security Advisory 46904
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - BalaBit has acknowledged a vulnerability in syslog-ng Premium Edition, which can be exploited by malicious people to disclose potentially sensitive information or cause a DoS (Denial of Service).

tags | advisory, denial of service
SHA-256 | 41d808f8f9c76bda8a1cd83fc0664919715ae9dc17497e3a8430576aafea32d8
Secunia Security Advisory 46923
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Debian has issued an update for spip. This fixes two vulnerabilities, which can be exploited by malicious users to bypass certain security restrictions and by malicious people to conduct cross-site scripting attacks.

tags | advisory, vulnerability, xss
systems | linux, debian
SHA-256 | c69753cc052b76ac51a7aaa1347a5e45b9fb7f713d0580d8b5c553fdbecf7961
Secunia Security Advisory 46962
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Fedora has issued an update for drupal-views. This fixes a vulnerability, which can be exploited by malicious people to conduct SQL injection attacks.

tags | advisory, sql injection
systems | linux, fedora
SHA-256 | ed3a373eb14c61103c4dc18c1e0c136e36fb8759f210d5d49a904f91e148d443
Secunia Security Advisory 46955
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - A security issue has been reported in GNU Gnash, which can be exploited by malicious, local users to disclose sensitive information.

tags | advisory, local
SHA-256 | 9bf1028923fb1379b190f6374ee9f922ee7b0710f228cdf62888a26f6633b5dd
Secunia Security Advisory 46921
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Debian has issued an update for freetype. This fixes some vulnerabilities, which can be exploited by malicious people to compromise an application using the library.

tags | advisory, vulnerability
systems | linux, debian
SHA-256 | 2c0d87622a63b901c94007d5bf4de5f03b0699bae4eca8dc3d46001a45d2de56
Secunia Security Advisory 46927
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Gentoo has issued an update for evince. This fixes some vulnerabilities, which can be exploited by malicious people to compromise a user's system.

tags | advisory, vulnerability
systems | linux, gentoo
SHA-256 | e65cba198a66909dccfa572bbf4fc0b61185466c94985ea3d83b0609dfba0229
Secunia Security Advisory 46920
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Debian has issued an update for systemtap. This fixes a security issue and two vulnerabilities, which can be exploited by malicious, local users to gain escalated privileges and cause a DoS (Denial of Service).

tags | advisory, denial of service, local, vulnerability
systems | linux, debian
SHA-256 | 6c620467ba343b624c3b2eae535690e28eac246b62405f452c5fe7038da04089
Secunia Security Advisory 46966
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Fedora has issued an update for moodle. This fixes multiple vulnerabilities, which can be exploited by malicious users to disclose potentially sensitive information, manipulate certain data, and cause a DoS (Denial of Service) and by malicious people to bypass certain security restrictions and conduct cross-site scripting attacks.

tags | advisory, denial of service, vulnerability, xss
systems | linux, fedora
SHA-256 | 39a03706e5809719a175ea78e2b9d4d9bebb93b7c4ec5f6019e72becd989b192
Secunia Security Advisory 46937
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - A vulnerability has been reported in Zenprise Device Manager, which can be exploited by malicious people to conduct cross-site request forgery attacks.

tags | advisory, csrf
SHA-256 | dad21dbb042d53a568989f769c5c3ba394f6f5fb37ee6dc78e5230e297a06fdb
Secunia Security Advisory 46917
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - SUSE has issued an update for acroread. This fixes multiple vulnerabilities, which can be exploited by malicious, local users to gain escalated privileges and by malicious people to bypass certain security restrictions and compromise a user's system.

tags | advisory, local, vulnerability
systems | linux, suse
SHA-256 | 03ebd1ab14ebe2f8ce21a0f51c78d336a8eb70bf98dd974f0da8f58b083ddf3a
Secunia Security Advisory 46933
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Gentoo has issued an update for chromium and v8. This fixes multiple vulnerabilities, which can be exploited by malicious people to bypass certain security restrictions and compromise a user's system.

tags | advisory, vulnerability
systems | linux, gentoo
SHA-256 | 895fd55b105e4a4fa6a18b0afcf7d70f622a008204afebbd0a3baa4effaaeac2
Secunia Security Advisory 46965
Posted Nov 21, 2011
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Fedora has issued an update for proftpd. This fixes a vulnerability, which can be exploited by malicious users to compromise a vulnerable system.

tags | advisory
systems | linux, fedora
SHA-256 | 10ab32a5c57a489e183ce7c8a4d53cea3512dd690e43742943bcd1f5175bff91
Gentoo Linux Security Advisory 201111-12
Posted Nov 21, 2011
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 201111-12 - Multiple vulnerabilities, including buffer overflows, have been found in abcm2ps. Versions less than 5.9.13 are affected.

tags | advisory, overflow, vulnerability
systems | linux, gentoo
advisories | CVE-2010-3441, CVE-2010-4743, CVE-2010-4744
SHA-256 | 3f4751b2ab379428a65fda22ff41ba3d5180a5579bb31825b619f8e3a33f94bb
Gentoo Linux Security Advisory 201111-11
Posted Nov 21, 2011
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 201111-11 - A buffer overflow flaw in GNU Tar could result in execution of arbitrary code or a Denial of Service. Versions less than 1.23 are affected.

tags | advisory, denial of service, overflow, arbitrary
systems | linux, gentoo
advisories | CVE-2010-0624
SHA-256 | 3746f20494ec74f44d0067f12fceb02ac3f5570f1a17f9920a98a8a2780ca5e7
Page 1 of 2
Back12Next

File Archive:

May 2022

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    May 1st
    0 Files
  • 2
    May 2nd
    15 Files
  • 3
    May 3rd
    19 Files
  • 4
    May 4th
    24 Files
  • 5
    May 5th
    15 Files
  • 6
    May 6th
    14 Files
  • 7
    May 7th
    0 Files
  • 8
    May 8th
    0 Files
  • 9
    May 9th
    13 Files
  • 10
    May 10th
    7 Files
  • 11
    May 11th
    99 Files
  • 12
    May 12th
    45 Files
  • 13
    May 13th
    7 Files
  • 14
    May 14th
    0 Files
  • 15
    May 15th
    0 Files
  • 16
    May 16th
    16 Files
  • 17
    May 17th
    26 Files
  • 18
    May 18th
    4 Files
  • 19
    May 19th
    17 Files
  • 20
    May 20th
    2 Files
  • 21
    May 21st
    0 Files
  • 22
    May 22nd
    0 Files
  • 23
    May 23rd
    6 Files
  • 24
    May 24th
    0 Files
  • 25
    May 25th
    0 Files
  • 26
    May 26th
    0 Files
  • 27
    May 27th
    0 Files
  • 28
    May 28th
    0 Files
  • 29
    May 29th
    0 Files
  • 30
    May 30th
    0 Files
  • 31
    May 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2022 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close